<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a73b5f0c076cd274add5f4f350008dcb">
  <dict>
    <!--2020-03-28 10:22:04.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:22:04.000-->
    <string key="voicemail_carrier">MTN Rwanda</string>
    <!--2020-03-28 10:22:04.000-->
    <string key="voicemail_number">333</string>
    <!--2020-03-28 10:22:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
